/* MAIN TAGS */

body {
	
	/*background: url(images/body-bg.gif);*/
	color: #666666;
	
}

h1, h2, h3,
h4, h5, h6,
h1 a, h2 a, h3 a,
h4 a, h5 a, h6 a {
	
	color: #525252 !important;
	
}



/* MAIN CLASSES */

.title, h1 .heading-title, h2 .heading-title, h3 .heading-title, h4 .heading-title, h5 .heading-title, h6 .heading-title {
	
	background: url(images/content-separator.gif) repeat-x bottom left;
	
}
.alignright {float:right;margin-left:20px;}
.alignleft {float:left;margin-right:20px;}
.btn {margin-top:10px;font-size:14px;}
.btn span {margin-top:10px;display:block;float:left;}
.btn span a {margin-left:10px;}
.button {
	
	background: url(images/button-right.png) no-repeat top right;
	color: #555555 !important;
	text-shadow: 0 1px 1px #ffffff;
	
}
	
	.button:hover {
		
		background: url(images/button-right.png) no-repeat bottom right;
		
	}
	
.button span {
	
	background: url(images/button-left.png) no-repeat top right;
	
}
	
	.button:hover span {
		
		background: url(images/button-left.png) no-repeat bottom right;
		
	}

.announcement {
	
	background: #dcdcdc;
	
}

.list-links, #footer #menu-footer {
		
		background: url(images/content-separator.gif) repeat-x top left;
		
	}
	
		.list-links li, #footer #menu-footer li {
			
			background: url(images/content-separator.gif) repeat-x bottom left;
			
		}
		
			.list-links li a, #footer #menu-footer li a {
				
				color: #777777;
				
			}
			
			.list-links li a:hover, #footer #menu-footer li a:hover {
				
				background: #d9d9d9;
				
			}
			

.highlight {
	
	background: #fffeaa;
	padding: 3px;
	
}





/* HEADER */

#header {
	
	background:url("https://safe-eyes.co.nz/wp-content/uploads/2012/04/Bkgd_032.jpg") repeat scroll 0 0 #dddddd;
	border-bottom:1px solid /*#DDD002*/ #bbb;
	color:#333333;
	
}
	
		#slogan {
			
			text-shadow: 0 1px 1px #000000;
			
		}
		
			#menu ul li {
				
				background: url(images/menu-separator.png) no-repeat left center;
				
			}
			
				#menu ul li a {
					
					color:#000;
					display:block;
					font-size:14px;
					font-weight:bold;
					/*text-shadow:0 1px 1px #999;*/
					letter-spacing:.1em;
					
				}
			
				#menu ul li a:hover, #menu ul li.hovered a {
					
					background: url(images/menu-button-right.png) no-repeat right center;
					color: #ffffff;
					text-shadow: 0 1px 1px #000000;

					
				}
				
					#menu ul li a:hover span, #menu ul li.hovered a span {
						
						background: url(images/menu-button-left.png) no-repeat 4px 0 ;
						
					}
					
					#menu ul li ul, #menu ul li.current-menu-item ul li a {
						
						background: #090909;
						
					}
					
						#menu ul li ul li {
							
							background: none;
							border-top: 1px solid #ccc;
							
						}
						
							#menu ul li ul li a, #menu ul li.hovered ul li a, #menu ul li.current-menu-item ul li a {
								
								background: none !important;
								text-shadow: 0 1px 1px #000000 !important;
								
							}
							
							#menu ul li ul li a:hover, #menu ul li.current-menu-item ul li a:hover {
								
								background: #2b2b2b !important;
								
							}



/* SUB HEADER */

#sub-header {
	
	background: url(images/sub-header-bg.gif);
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #cbcbcb;
	color: #787878;
	
	
}
	#sub-header-bg {
		padding:44px 0 20px !important;
	}
	#sub-header .wrapper #sub-header-bg {
		
		/*background: url(images/sub-header-wrapper-bg.png) no-repeat top center;*/

	}
			#sub-header .home h1 {
			background: url(https://safe-eyes.co.nz/wp-content/uploads/2011/06/Un-Fog-Able-Safety-Goggle3.gif ) no-repeat;
			float:left;
			height:36px;
			text-indent:-9999px;
			width:420px;
			
			
		}
			#sub-header .home  ul {
			background: url(https://safe-eyes.co.nz/wp-content/uploads/2010/11/KeyPoints.gif) no-repeat;
			float:left;
			height:142px;
			width:360px;
			
			}
			#sub-header .home  li {
			text-indent:-9999px;
			list-style:none;
			
			
		}
			#sub-header .home  p {
			float:left;
			text-shadow: 0 1px 1px #ffffff;
			
		}
	#sub-header .home  p {
			text-shadow: 0 1px 1px #ffffff;
			
		}
		
.page-title {

	text-shadow: 0 1px 1px #ffffff;
	
}

	.page-desc {
		
		color: #878787;
		text-shadow: 0 1px 1px #ffffff;
		
	}


.buyNow {
	
	background: url(images/buyNow.gif) no-repeat top left;
	text-indent:-9999px;
}

.buyNow:hover {
	
	background: url(images/buyNow.gif) no-repeat bottom left;
	
}
.learn-more-button {
	
	background: url(images/learn-more-button.png) no-repeat top left;
	
}

.learn-more-button:hover {
	
	background: url(images/learn-more-button.png) no-repeat bottom left;
	
}

.contact-us-button {
	
	background: url(images/contact-us-button.png) no-repeat top left;
	
}

.contact-us-button:hover {
	
	background: url(images/contact-us-button.png) no-repeat bottom left;
	
}



	/* SUB MENU */

				#submenu ul li a {
					
					background: url(images/submenu-hover.png) no-repeat top right;
					color: #555555;
					text-shadow: 0 1px 1px #ffffff;
					
				}
				
				#submenu ul li a:hover {
					
					background: url(images/submenu-hover.png) no-repeat bottom right;
					color: #ffffff;
					text-shadow: 0 1px 1px #000000;
					
				}

				#submenu ul li a span {
					
					background: url(images/submenu-hover-left.png) no-repeat top right;
					
				}
				
				#submenu ul li a:hover span {
					
					background: url(images/submenu-hover-left.png) no-repeat bottom right;
					
				}
				
					#submenu ul li.current_page_item a {
						
						background: url(images/button-right.png) no-repeat top right;
						color: #555555 !important;
						text-shadow: 0 1px 1px #ffffff;
						
					}
				
					#submenu ul li.current_page_item a:hover {
						
						background: url(images/button-right.png) no-repeat bottom right;
						
					}
				
					#submenu ul li.current_page_item a span {
						
						background: url(images/button-left.png) no-repeat top right;
						
					}
				
					#submenu ul li.current_page_item a:hover span {
						
						background: url(images/button-left.png) no-repeat bottom right;
						
					}



/* CONTENT */

	/* HOME */
	#main-content-full img {float:right;}
	
	#content h2.homeSubTitle {background:url(https://safe-eyes.co.nz/wp-content/uploads/2010/11/HundredsOfUses.gif) no-repeat ;
height:35px;padding-bottom:5px;
text-indent:-9999px;
width:545px;}
	
	/* LATEST WORKS */
		
		.latest-works .prev-arrow {
			
			background: url(images/latest-works-prev-arrow.png) no-repeat top left;
			
		}
		
		.latest-works .next-arrow {
			
			background: url(images/latest-works-next-arrow.png) no-repeat top left;
			
		}
			
				.latest-works ul li a img {
					
					border: 1px solid #c1c1c1;
					background: #ffffff;
					
				}
				
				.latest-works ul li a:hover img {
					
					background: #c1c1c1;
					
				}
	
	
	
	
/* BLOG */

	.post-head {
		
		background: url(images/content-separator.gif) repeat-x bottom left;
		
	}

	.post-item .date {
		
		background: #ebebeb;
		border: 1px solid #c3c3c3;
		
	}
	
		.post-item .date .bg {
			
			background: url(images/date-calendar-bg.gif) no-repeat top center;
			
		}
	
		.post-item .date .month {
			
			background: #d7d7d7;
			border-top: 1px solid #ebebeb;
			
		}
		
		.post-item .date .day {
			
			border-top: 1px solid #ffffff;
			
		}
	
	.post-item .post-info {
		
		color: #555555;
		
	}
	
		.post-item .post-info .comments {
			
			background: url(images/icons/post-comments.png) no-repeat left center;
			color: #555555;
			
		}
		
		.post-item .post-info .author {
			
			background: url(images/icons/post-author.png) no-repeat left center;
			
		}
		
		.post-item .post-info .cats {
			
			background: url(images/icons/post-cats.png) no-repeat left center;
			
		}
		
		.post-item .post-info .info-date {
			
			background: url(images/icons/post-date.png) no-repeat left center;
			
		}
		
			.post-item .post-info .cats a {
				
				color: #555555;
				
			}
		
		
		
	/* COMENTS */
				
					#comments ol li .comment-info .author a {
						
						color: #555555;
						
					}
					
					#comments ol li .comment-info span.date {
						
						background: url(images/icons/post-date.png) no-repeat left center;
						
					}
					
					#comments ol li .comment-info span.time {
						
						background: url(images/icons/time.png) no-repeat left center;
						
					}
					
				#comments ol li p {
					
					background: #dcdcdc url(images/quotes.png) no-repeat top left;
					
				}
				
				#comments ol li p span {
					
					background: url(images/comment-balloon-arrow.png) no-repeat top left;
					
				}
				
			#comments ol li ul {
				
				border-left: 1px solid #cccccc;
			}
			
				#comments ol li ul li {
					
					background: url(images/comment-hor-border.gif) no-repeat top left;
					
				}
				
		



/* PORTFOLIO */

.portfolio-zoom {
	
	background: url(images/portfolio-zoom.png) no-repeat top left;
	
}

	.portfolio-zoom:hover {
		
		background: url(images/portfolio-zoom.png) no-repeat bottom left;
		
	}

.portfolio-play {
	
	background: url(images/portfolio-play.png) no-repeat top left;
	
}

	.portfolio-play:hover {
		
		background: url(images/portfolio-play.png) no-repeat bottom left;
		
	}
	
.portfolio-follow {
	
	background: url(images/portfolio-follow.png) no-repeat top left;
	
}

	.portfolio-follow:hover {
		
		background: url(images/portfolio-follow.png) no-repeat bottom left;
		
	}
		
			.portfolio-item-2 .portfolio-image-title {
				
				background: url(images/portfolio-image-bg.png);
				
			}
		
			.portfolio-item-2 .portfolio-image-title h3 a {
				
				color: #ffffff !important;
				
			}
		
			.portfolio-item-3 .portfolio-image-title {
				
				background: url(images/portfolio-image-bg.png);
				
			}
		
			.portfolio-item-3 .portfolio-image-title h3 a {
				
				color: #ffffff !important;
				
			}
		
			.portfolio-item-4 .portfolio-image-title {
				
				background: url(images/portfolio-image-bg.png);
				
			}
		
			.portfolio-item-4 .portfolio-image-title h3 a {
				
				color: #ffffff !important;
				
			}
	
		#prev-portfolio a {
			
			background: url(images/portfolio-prev.png) no-repeat top left;
			
		}
	
		#next-portfolio a {
			
			background: url(images/portfolio-next.png) no-repeat top left;
			
		}
				
	



/* SIDEBAR */

#sidebar-right {
	
	background: url(images/sidebar-shadow-right.png) repeat-y top left;
	
}

	#sidebar-right #sidebar-top {
	
		background: url(images/sidebar-top-shadow-right.png) no-repeat top left;
		
	}

	#sidebar-right #sidebar-bottom {
	
		background: url(images/sidebar-bottom-shadow-right.png) no-repeat top left;
		
	}

#sidebar-left {
	
	background: url(images/sidebar-shadow-left.png) repeat-y top right;
	
}

	#sidebar-left #sidebar-top {
	
		background: url(images/sidebar-top-shadow-left.png) no-repeat top right;
		
	}

	#sidebar-left #sidebar-bottom {
	
		background: url(images/sidebar-bottom-shadow-left.png) no-repeat top left;
		
	}
	
blockquote.testimonial {
	
	background: #dcdcdc;
	
}

em.testimonial {
	
	background: url(images/testimonial-balloon.png) no-repeat top left;
	
}



	/* SMARTPHONE SLIDE */
	
	#smartphone-slide {
		
		background: url(images/icons/smartphone.png) no-repeat top left;
		
	}
	
			#smartphone-slide .cats a {
				
				color: #888888;
				
			}



	/* HEADING ICONS */
	
	.icon-laptop span {
		
		background: url(images/icons/laptop.png) no-repeat top left;
		
	}
	
	.icon-blueprint span {
		
		background: url(images/icons/blueprint.png) no-repeat top left;
		
	}
	
	.icon-software span {
		
		background: url(images/icons/software.png) no-repeat top left;
		
	}
	
	.icon-portfolio span {
		
		background: url(images/icons/portfolio.png) no-repeat top left;
		
	}
	
	.icon-unique span {
		
		background: url(images/icons/unique.png) no-repeat top left;
		
	}
	
	.icon-note span {
		
		background: url(images/icons/accessories-text-editor.png) no-repeat top left;
		
	}
	
	.icon-monitor span {
		
		background: url(images/icons/utilities-system-monitor.png) no-repeat top left;
		
	}
	
	.icon-time span {
		
		background: url(images/icons/appointment-new.png) no-repeat top left;
		
	}
	
	.icon-photos span {
		
		background: url(images/icons/emblem-photos.png) no-repeat top left;
		
	}
	
	.icon-home span {
		
		background: url(images/icons/go-home.png) no-repeat top left;
		
	}
	
	.icon-mail span {
		
		background: url(images/icons/mail-message-new.png) no-repeat top left;
		
	}



	/* FOOTER */
	
	#footer {
		
		background: #eeeeee /*url(images/footer-bg.gif)*/ url("images/sub-header-bg.gif") repeat ;
		/*border-top: 1px solid #ddd002;*/ 
		color: #444444;
		
	}

	#footer .list-links {
		
		background: url(images/footer-border.png) repeat-x top left;
		
	}
	
		#footer .list-links li {
			
			background: url(images/footer-border.png) repeat-x bottom left;
			
		}
		
			#footer .list-links li a {
				
				color: #adadad;
				
			}
			
			#footer .list-links li a:hover {
				
				background: #181818;
				
			}
			
			#footer .list-links li a span.post-title {
				
				color: #ffffff;
				
			}
			
	#search {
		
		background: url(images/search-bg.png) no-repeat top left;
		
	}
	
		#search .search-input {
			
			background: none;
			color: #adadad;
			text-shadow: 0 1px 1px #000000;
			
		}
		
		#search .search-button {
			
			background: url(images/search-button.png) no-repeat top left;
			
		}
		
		#search .search-button:hover {
			
			background: url(images/search-button.png) no-repeat bottom left;
			
		}



/* COPYRIGHT */

#copyright {
	
	background: #056939;
	color: #333333;
	
}

	#copyright a {
		
		color: #333333;
		
	}
	
	
	
/* FORMS */

input, textarea, select,
input:focus, textarea:focus, select:focus {
	
	background: #eee;border:thin #ccc solid;

	
}
input{
	
	background: #bbb;border:thin #ccc solid;
text-transform: uppercase;
	
}
input[type=text], select, textarea {background:#fff;}
.submit, input[type=submit] {
	
	/*color: #525252;*/cursor:pointer;
	
}

.submit:hover, input[type=submit]:hover {
	
	background: #bbbbbb;
	
}